PD9 Software MegaBBS Private Message Information Disclosure Vulnerability

Bugtraq ID: 16168
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 09 2006 12:00AM
Updated: Jan 09 2006 12:00AM
Credit: Hamid Ebadi is credited with the discovery of this vulnerability.
Vulnerable: PD9 Software MegaBBS 2.1
PD9 Software MegaBBS 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus